/*
Theme Name: Meaincpa
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Meaincpa
Author URI: https://www.meaincpa.com/
Template: enfold
*/



/*Add your own styles here: Gill Sans Medium.otf */
#header_main_alternate {
    background-color: #060;
	height: 31px;
}
.html_header_top .av_bottom_nav_header #header_main_alternate .main_menu ul:first-child > li > a {
    height: 31px;
    line-height: 31px;
}
.html_header_top.html_bottom_nav_header #header_main_alternate .main_menu > div, .html_header_top.html_bottom_nav_header #header_main_alternate .main_menu ul:first-child {
    width: 100%;
    height: 30px;
}
.html_header_top.html_bottom_nav_header #header_main_alternate .main_menu {
    float: none;
    max-width: 770px;
    margin: 0px auto;
}
#top .av_seperator_big_border#header .av-main-nav > li > a {
    padding: 0 28px;
}
.av-main-nav > li > a {
    font-weight: 500;
    font-size: 13px;
}
#header_main {
    border-bottom-style: none;
}
p{
	line-height:20px;
	margin: 0.90em 0;
}
.logo img {
    padding: 10px 0px;
}
.av-main-nav > li > a {
    color: #fff !important;
}
.av_seperator_big_border .av-main-nav > li > a {
    border-left-style: dashed;
}
li.current_page_item{
	background-color:#017C01;
}
.avia-menu-fx{
	display:none;
}

#top #wrap_all .all_colors h3 {
    margin: 20px 0px 0px 0px;
    font-size: 16px;
}
#home-page-content a, #inner-page-content a{
    text-decoration:underline;
	color:#060;
}
h4 {
    font-size: 16px;
    line-height: 1em;
    margin-bottom: 6px;
}
#home-page-content div .av_one_third {
    margin-left: 2%;
    width: 32%;
}
#home-page-content div .first {
    margin-left: 0%;
}
body .column-top-margin {
    margin-top: 20px;
}
#inner-page-content .content{
	padding-top: 10px;
	padding-bottom: 20px;
}
#footer a{
	text-decoration:underline;
}
#footer .widget {
    padding: 0;
    margin: 0px 0 0px 0;
    overflow: hidden;
}
.field-services-content-area img, .content-img-area img{
	box-shadow:0px 0px 3px 0px #000000 !important;
	margin-right: 45px;
}

div.custom_text {
    max-width: 915px;
    text-align: right;
    margin: 0 auto;
    position: absolute;
    left: 0;
    right: 0;
	z-index:9;
	top: 25px;
}
.custom_text h2{
	color:#006600;
	font-size: 30px;
}
.custom_text p {
	color:#006600;
    font-size: 16px;
    font-weight: bold;
    margin: 4px 0px;
}
.logo{
	z-index: 999 !important;
}

@media all and (max-width: 768px){
	div.custom_text {
		max-width: 915px;
		text-align: center;
		margin: 0 auto;
		position: relative;
		left: 0;
		right: 0;
		z-index: 9;
		top: 10px;
	}
	.custom_text h2{
		color:#006600;
		font-size: 20px;
		margin-bottom: 5px;
	}
	.custom_text p {
		color:#006600;
		font-size: 13px;
		font-weight: bold;
		margin: 0px 0px;
		line-height: 17px;
	}
}